#
# Service Name
#
#@EN@ NetFile
sunPortalNetFileServiceDescription = NetFile 

#
# Dynamic Attribute Names
#
#@EN@ Window Size
d01 = \ucc3d \ud06c\uae30 
#@EN@ Window Location
d02 = \ucc3d \uc704\uce58 
#@EN@ MIME-types Configuration File Location
d03 = MIME \uc720\ud615 \uad6c\uc131 \ud30c\uc77c \uc704\uce58 
#@EN@ Default Domain
d04 = \uae30\ubcf8 \ub3c4\uba54\uc778 
#@EN@ Default Windows Domain/Workgroup
d05 = \uae30\ubcf8 Windows \ub3c4\uba54\uc778/\uc6cc\ud06c\uadf8\ub8f9 
#@EN@ Default WINS/DNS Server
d06 = \uae30\ubcf8 WINS/DNS \uc11c\ubc84 
#@EN@ Allow Access to Windows Hosts
d07 = Windows \ud638\uc2a4\ud2b8\uc5d0 \uc561\uc138\uc2a4 \ud5c8\uc6a9 
#@EN@ Allow Access to FTP Hosts
d08 = FTP \ud638\uc2a4\ud2b8\uc5d0 \uc561\uc138\uc2a4 \ud5c8\uc6a9 
#@EN@ Allow Access to NFS Hosts
d09 = NFS \ud638\uc2a4\ud2b8\uc5d0 \uc561\uc138\uc2a4 \ud5c8\uc6a9 
#@EN@ Allow Access to Netware Hosts
d10 = Netware \ud638\uc2a4\ud2b8\uc5d0 \uc561\uc138\uc2a4 \ud5c8\uc6a9 
#@EN@ Host Detection Order
d11 = \ud638\uc2a4\ud2b8 \uac80\uc0c9 \uc21c\uc11c 
#@EN@ OS Character Set
d12 = OS \ubb38\uc790 \uc9d1\ud569 
#@EN@ Common Hosts
d13 = \uacf5\ud1b5 \ud638\uc2a4\ud2b8 
#@EN@ Allowed Hosts
d14 = \ud5c8\uc6a9\ub41c \ud638\uc2a4\ud2b8 
#@EN@ Denied Hosts
d15  =\uac70\ubd80\ub41c \ud638\uc2a4\ud2b8 
#@EN@ Allow File/Folder Deletion
d16 = \ud30c\uc77c/\ud3f4\ub354 \uc0ad\uc81c \ud5c8\uc6a9 
#@EN@ Allow File Rename
d17 = \ud30c\uc77c \uc774\ub984 \ubcc0\uacbd \ud5c8\uc6a9 
#@EN@ Allow File Upload
d18 = \ud30c\uc77c \uc5c5\ub370\uc774\ud2b8 \ud5c8\uc6a9 
#@EN@ Allow File/Folder Download
d19 = \ud30c\uc77c/\ud3f4\ub354 \ub2e4\uc6b4\ub85c\ub4dc \ud5c8\uc6a9 
#@EN@ Allow File Search
d20 = \ud30c\uc77c \uac80\uc0c9 \ud5c8\uc6a9 
#@EN@ Allow File Mail
d21 = \ud30c\uc77c \uc6b0\ud3b8 \ud5c8\uc6a9 
#@EN@ Allow File Compression
d22 = \ud30c\uc77c \uc555\ucd95 \ud5c8\uc6a9 
#@EN@ Allow Changing User Id
d23 = \uc0ac\uc6a9\uc790 ID \ubcc0\uacbd \ud5c8\uc6a9 
#@EN@ Allow Changing Microsoft Windows Domains
d24 = Microsoft Windows \ub3c4\uba54\uc778 \ubcc0\uacbd \ud5c8\uc6a9
#@EN@ Temporary Directory Location
d25 = \uc784\uc2dc \ub514\ub809\ud1a0\ub9ac \uc704\uce58 
#@EN@ File Upload Limit (MB)
d26 = \ud30c\uc77c \uc5c5\ub85c\ub4dc \ud55c\uacc4(MB)
#@EN@ Search Directories Limit
d27 = \ub514\ub809\ud1a0\ub9ac \uac80\uc0c9 \uc81c\ud55c 
#@EN@ Default Compression Type
d28 = \uae30\ubcf8 \uc555\ucd95 \uc720\ud615 
#@EN@ Default Compression Level
d29 = \uae30\ubcf8 \uc555\ucd95 \uc218\uc900 

#
# Policy Attribute Name
#
#@EN@ Allow NetFile Usage
p1 = NetFile \uc0ac\uc6a9 \ud5c8\uc6a9 

#@EN@ SRA Configuration
srap.configuration=SRA \uad6c\uc131
